# BEGIN SourceDeps(oneline):
BuildRequires(pre): perl(CPAN.pm) perl(Carp.pm) perl(Catalyst/Authentication/User.pm) perl(Catalyst/Plugin/Authentication.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(KiokuDB.pm) perl(KiokuDB/Backend/BDB/GIN.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Net/FTP.pm) perl(Search/GIN/Extract/Attributes.pm) perl(Search/GIN/Extract/Class.pm) perl(Search/GIN/Extract/Multiplex.pm) perl(Search/GIN/Query/Attributes.pm) perl(Socket.pm) perl(Test/More.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name Catalyst-Authentication-Store-KiokuDB
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators perl(Throwable.pm)

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: KiokuDB store for auth
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RB/RBERJON/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This is a simple authentication store that uses KiokuDB as its backend storage.
It is recommended if you are already using KiokuDB and wish to centralise all
of your storage there.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/C*

%changelog
* Thu May 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

